Skip to:
Content
Pages
Categories
Search
Top
Bottom

BuddyPress 5.1.1

Viewing 5 replies - 1 through 5 (of 5 total)

  • galato
    Participant

    @galato

    @imath
    Still no change on the complains i made consigning the previous version on :- <a href=”https://buddypress.org/support/topic/buddypress-5-1-0/&#8221;

    Ok nice and congratulations on your new release “Buddypress 5.1.1”, Good

    So please, can I ask
    What should does with the latest PHP version (php 7.1 and above) Do !?

    Do bubbypress now have premium version, that supports the latest PHP version?


    SocolSRT
    Participant

    @socolsrt

    I have a problem. The plugin has 2 designs. Old and new. Thus, everything works on the old, and private messages do not work on the new. Just a blank page.


    Roland Bianco
    Participant

    @rolandbianco

    I agree with you you as regards private messages.


    Mathieu Viet
    Moderator

    @imath

    @galato

    There’s nothing to do. BuddyPress supports PHP from 5.6 to 7.3. If you have an issue, I advise you to open a specific support topic explaining in detail your issue.


    @socolsrt
    & @rolandbianco

    Both template pack should be ok. There might be a trouble elsewhere. Please check again using a “TwentySomething” theme and no other active plugins than BuddyPress. If you still have an issue, you can open a specific support topic explaining in detail your issue.


    SocolSRT
    Participant

    @socolsrt

    Sorry, but I found a replacement, so now I don’t need your plugin. But this does not mean that your plugin is bad. I wish you a good future and cool updates.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.
Skip to toolbar